Bug 94847 - [NEW PORT] print/l2p: Create PNG images of LaTeX math expressions
Summary: [NEW PORT] print/l2p: Create PNG images of LaTeX math expressions
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-22 22:40 UTC by Nicola Vitale
Modified: 2006-05-09 21:29 UTC (History)
0 users

See Also:


Attachments
l2p-1.0.shar (2.18 KB, text/plain)
2006-03-22 22:40 UTC, Nicola Vitale
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicola Vitale 2006-03-22 22:40:16 UTC
Convert expressions in LaTeX format into PNGs

Author:	Aaron Maxwell <amax@redsymbol.net>
WWW:	http://www.redsymbol.net/software/l2p/

Generated with FreeBSD Port Tools 0.63
Comment 1 Emanuel Haupt freebsd_committer 2006-05-08 20:27:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 2 Emanuel Haupt freebsd_committer 2006-05-09 21:29:37 UTC
State Changed
From-To: open->closed

New port added. Thanks!